<?xml version="1.0" encoding="windows-1251"?>      
<!DOCTYPE xsl:stylesheet [<!ENTITY nbsp "&#160;">]> 
<xsl:stylesheet xmlns:xsl='http://www.w3.org/TR/WD-xsl' encoding="windows-1251">

<!--  -->
<xsl:template match='/'><xsl:apply-templates/></xsl:template>

<!--  -->
<xsl:template match=''>
  <HTML><HEAD>
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1251"></meta>
    <link rel="stylesheet" href="file:X:\project\_80_STD\css\STL_BLUE.CSS" type="text/css"></link>
  </HEAD>
  <BODY><xsl:apply-templates/></BODY></HTML>
</xsl:template>

<xsl:template match=''>
<TABLE width="98%">
 <TR><TD align="center" colspan="4">
     <h3><xsl:value-of select=""/></h3>
     <h6>  <xsl:value-of select=""/>.  <xsl:value-of select=""/>.</h6>
 </TD></TR>
 <TR>
   <TD width="5%">&nbsp;</TD>
   <TD width="35%" align="left">
      <SPAN STYLE="font-style:italic; font-weight:normal;">
      : <xsl:value-of select=""/></SPAN>
   </TD>
   <TD width="45%">&nbsp;</TD>
 </TR>
</TABLE>
</xsl:template>

<xsl:template match=''>
<TABLE width="98%" border="0" cellPadding="0" cellSpacing="0">
<xsl:apply-templates/>
</TABLE>
</xsl:template>

<xsl:template match=''>
<TR>
  <xsl:for-each select="">
    <TD class="TableHeader"><xsl:value-of/></TD>
  </xsl:for-each>
</TR>
<xsl:apply-templates/>
</xsl:template>

<xsl:template match=''>
  <xsl:apply-templates select=""/>
  <xsl:apply-templates select=""/>
  <xsl:apply-templates select=""/>
</xsl:template>

<xsl:template match=''>
<TR>
  <xsl:attribute name="class">
    <xsl:value-of select="@"/>
  </xsl:attribute>
  <xsl:for-each select="">
    <TD>
      <xsl:attribute name="align">
        <xsl:value-of select="@"/>
      </xsl:attribute>
      <xsl:value-of/>
    </TD>
  </xsl:for-each>
</TR>
</xsl:template>

<xsl:template match=''>
<TR class="TableBody">
  <xsl:for-each select="">
    <TD>
     <xsl:attribute name="align">
       <xsl:value-of select="@"/>
     </xsl:attribute>
     <xsl:value-of/>
    </TD>
  </xsl:for-each>
</TR>
</xsl:template>
</xsl:stylesheet>
