create table DB1_PRICE
(
   DEPT           RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_DEPT
                        NOT NULL,
   PRODUCT        RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_PRODUCT
                        NOT NULL,
   PRICE_TYPE     RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_PR_TYPE
                        NOT NULL,
   CURRENCY       RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_CURRENCY
                        NOT NULL,
   P_DATE         DATE
                     CONSTRAINT DB1_PRICE_NVL_DATE
                        NOT NULL,
   DOC            RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_DOC
                        NOT NULL
                     CONSTRAINT DB1_PRICE_FK_BY_DOC
                        REFERENCES DB1_DOCUMENT(ID) ON DELETE CASCADE,
   LINE           RAW(8)
                     CONSTRAINT DB1_PRICE_NVL_LINE
                        NOT NULL,
   PARTNER        RAW(8),
   CLASSIF        RAW(8),
   PRICE_1        NUMBER(19,4)
                     CONSTRAINT DB1_PRICE_NVL_PRICE
                        NOT NULL,
   PRICE_2        NUMBER(19,4),
   PRICE_MIN      NUMBER(19,4),
   MARK           VARCHAR2(40 CHAR),
   DATE_2         DATE

)
TABLESPACE "&1"
